summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'eclass/ruby-fakegem.eclass')
-rw-r--r--eclass/ruby-fakegem.eclass2
1 files changed, 1 insertions, 1 deletions
diff --git a/eclass/ruby-fakegem.eclass b/eclass/ruby-fakegem.eclass
index 3c10e577a411..2bdba3630ad2 100644
--- a/eclass/ruby-fakegem.eclass
+++ b/eclass/ruby-fakegem.eclass
@@ -505,7 +505,7 @@ all_fakegem_install() {
[[ -d ${dir} ]] || continue
pushd ${dir} &>/dev/null || die
- dohtml -r * || die "failed to install documentation"
+ dodoc -r * || die "failed to install documentation"
popd &>/dev/null || die
done
fi